smg2

Discussion in 'Wii - Backup Loaders' started by ng80092a, Aug 14, 2010.

Aug 14, 2010

smg2 by ng80092a at 4:18 PM (987 Views / 0 Likes) 5 replies

  1. ng80092a
    OP

    Newcomer ng80092a Advanced Member

    Joined:
    Jul 4, 2007
    Messages:
    86
    Country:
    Portugal
    if you didnt the description:
    yes, i installed ios56 v5405 crap and i have cannot read disk

    4.2E system, waninkoko cios249 r20b, hermes c222 v5,
    tried:
    wiikey
    neogamma 9 r13 (in case i have the numbers wrong, its the latest)
    uloader 5.1d
    softchip

    well they all got the same problem, so its not their fault

    thanks for any help

    edit: brand news, it does run with wiiflow on my usb disk.. wtf is wrong with the loaders?
     
  2. ng80092a
    OP

    Newcomer ng80092a Advanced Member

    Joined:
    Jul 4, 2007
    Messages:
    86
    Country:
    Portugal
    help guys..
     
  3. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    "well they all got the same problem, so its not their fault"

    Now it would be nice to know what's the problem is.
     
  4. ng80092a
    OP

    Newcomer ng80092a Advanced Member

    Joined:
    Jul 4, 2007
    Messages:
    86
    Country:
    Portugal
    on smg2 the game boots fine, but after the warning screen saying to tight the wiimote to the wrist, i get a "unable to read disk, consult manual bla bla bla.."
    the common solution appointed is installing the ios56 v5405... i already did, but still have that problem on every loader
     
  5. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    I would say it's some copy protection(which is only able to grip because of your chip, it's reported to work on softmodded Wiis) or a bad burn. A bad image should be out of quesiton, as you said that the game image works fine in an usb loader.
     
  6. ng80092a
    OP

    Newcomer ng80092a Advanced Member

    Joined:
    Jul 4, 2007
    Messages:
    86
    Country:
    Portugal
    so, i gotta update my wiikey to 1.99? i'm sure it's 1.9s!
     

Share This Page